Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596722 - Request for new package for RHEL-5-RHEV: perl-XML-XPathEngine
Summary: Request for new package for RHEL-5-RHEV: perl-XML-XPathEngine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Depends On: 596723
Blocks: 584419 599098
TreeView+ depends on / blocked
 
Reported: 2010-05-27 11:42 UTC by Richard W.M. Jones
Modified: 2011-04-25 14:41 UTC (History)
3 users (show)

Fixed In Version: perl-XML-Writer-0.606-5.el5.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-22 12:48:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0495 normal SHIPPED_LIVE new package: virt-v2v 2010-06-22 12:48:39 UTC

Description Richard W.M. Jones 2010-05-27 11:42:26 UTC
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.

Comment 1 Richard W.M. Jones 2010-06-02 15:11:00 UTC
Built in dist-5E-v2v-candidate:
https://brewweb.devel.redhat.com/buildinfo?buildID=130819

Comment 5 errata-xmlrpc 2010-06-22 12:48:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html


Note You need to log in before you can comment on or make changes to this bug.